<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
      xmlns:h="http://xmlns.jcp.org/jsf/html">


<h:head>
    <ui:insert name = "layoutHead" >
        <ui:include src = "head.xhtml" />
    </ui:insert>

    <!--    insert head setting from paticular page-->
    <ui:insert name="head"/>

</h:head>
<h:body>

    <ui:insert name = "header" >
        <ui:include src = "header.xhtml" />
    </ui:insert>

    <ui:insert name = "notification" >
        <ui:include src = "notification.xhtml" />
    </ui:insert>

    <!--    insert head setting from paticular page-->
    <ui:insert name="content"/>

    <ui:insert name = "footer" >
        <ui:include src = "footer.xhtml" />
    </ui:insert>


</h:body>
</html>